Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 15:40:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre yaser                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yaser Bot:  Hi Yaser ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:37 PM, 29th Apr                   Sohaib                   Hi Yaser  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:37 PM, 29th Apr                     yaser                    Is there any date for expierd my credit           07:38 PM, 29th Apr                   Sohaib                   Kindly note that your my credit wallet  unlimited while you have used it           07:40 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           07:40 PM, 29th Apr                     yaser                    Good ?           07:40 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476849